@charset "UTF-8";


@font-face {
        font-family:"DIN_2014 W01 Light";
        src:url("/bentextil/CustomUpload/374O357O340O370O356O369O350O353O356O365O339O356O375O371O360O363O/4b13c61f-919c-4c1f-ab96-c1e5ef115888.woff2") format("woff2"),url("/bentextil/CustomUpload/374O357O340O370O356O369O350O353O356O365O339O356O375O371O360O363O/b8214fb6-7f8e-4c2f-9016-24e07c79c3be.ttf") format("truetype");
    }

@font-face{
        font-family:"DIN_2014 W01 Demi";
        src:url("/bentextil/CustomUpload/374O357O340O370O356O369O350O353O356O365O339O356O375O371O360O363O/04c3bcea-1af2-4bc8-abf9-4c7382dc479a.woff2") format("woff2"),url("/bentextil/CustomUpload/374O357O340O370O356O369O350O353O356O365O339O356O375O371O360O363O/6dca3b35-3d13-451f-bf46-011a49b2fde6.ttf") format("truetype");
    }

@font-face{
        font-family:"facefront";
        src:url("/bentextil/CustomUpload/374O357O340O370O356O369O350O353O356O365O339O356O375O371O360O363O/a9d5b321-b5b7-4ac3-a51a-ff9d43aa42a5.woff2") format("woff2");
   }

@font-face{
        font-family:"Uni Neue W00 Bold Italic";
        src:url("/bentextil/CustomUpload/374O357O340O370O356O369O350O353O356O365O339O356O375O371O360O363O/e0d906ab-8985-48dc-8283-357d66e8372a.woff2") format("woff2");
    }

@font-face{
        font-family:"Uni Neue W00 Regular Italic";
        src:url("/bentextil/CustomUpload/374O357O340O370O356O369O350O353O356O365O339O356O375O371O360O363O/9a4b5406-e3a2-47f9-805a-8c531a6edc54.woff2") format("woff2");
   }

@font-face{
        font-family:"Uni-Neue-Bold";
        src:url("/bentextil/CustomUpload/374O357O340O370O356O369O350O353O356O365O339O356O375O371O360O363O/gw5b-49dk-e64k-6i9n-4h38w6k.woff2") format("woff2");
   }

@font-face{
        font-family:"Uni-Neue";
        src:url("/bentextil/CustomUpload/374O357O340O370O356O369O350O353O356O365O339O356O375O371O360O363O/6chc-dshy-5jos-rrhw-rsphkvs.woff22") format("woff2");
   }





html, body {
   font-family: "DIN_2014 W01 Light", Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
   font-size:1.0rem;
   color: var(--farbe_anthrazit);
}

h1 {
    font-family: "Uni-Neue-Bold",Verdana,  Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-size:2.5rem;
    color: var(--farbe_blau);
}

.h1-max {
    font-size:3.5rem;
}


h2 {
    font-family: "Uni-Neue-Bold", Verdana, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-size:1.6rem;
    color:var(--farbe_blau);
}

h3 {
    font-family: "Uni-Neue-Bold", Verdana, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-size:1.2rem;
    color:var(--farbe_blau);
}

h4 {
    font-family: "Uni-Neue-Bold", Verdana, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-size:1.1rem;
    color:var(--farbe_schwarz);
    font-weight:bold;
}


a {
    text-decoration:none;
    color: inherit;
}


.grey {
    color:#aaaaaa;
}

.caption {
    font-size:0.85rem;
}

.payment-name {
    font-family: "Uni-Neue-Bold", Verdana, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-size:1.2rem;
    color:var(--farbe_blau);
}


#menu-desktop .gruppe {
    font-family: "Uni-Neue-Bold", Verdana, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-size:1.2rem;
    color:var(--farbe_weiss);
}

#menu-desktop .artikel {
    font-size:0.9rem;
}

#menu-desktop .artikel:hover, #menu-desktop .gruppe:hover {
    color:var(--farbe_beige);
}

#fw-menu-mobil .kategorie  {
    font-family: "Uni-Neue-Bold", Verdana, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-size:1.5rem;
    color:#ffffff;
    display:block;
    cursor: pointer;
    width:100%;
    padding:5px;
    padding-left:20px;
    border-bottom:1px solid var(--farbe_weiss); 
}

#fw-menu-mobil .unterpunkt  {
    font-size:1.2rem;
    color:#ffffff;
    display:block;
    cursor: pointer;
    width:100%;
    padding:5px;
    padding-left:20px;
}
